#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-text
version:              1.0.3.1
visibility:           public
id:                   hslua-module-text-1.0.3.1-2uBMHALDQ5EG14lL6917Bl
key:                  hslua-module-text-1.0.3.1-2uBMHALDQ5EG14lL6917Bl
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module for text
description:
    UTF-8 aware subset of Lua'\''s `string` module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  693236f37ad58e175f4f3b9faf8aae60
exposed:              True
exposed-modules:      HsLua.Module.Text
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-text
hs-libraries:         HShslua-module-text-1.0.3.1-2uBMHALDQ5EG14lL6917Bl
depends:
    base-4.15.1.0 hslua-core-2.2.1-5J1nTlFRCUS6R43X7D5UxI
    hslua-marshalling-2.2.1-9xg6BV5H3aT6ZhLJwwc7tV
    hslua-packaging-2.2.1-4jIOTCvvVwb9lkrc7ILVuJ text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-text/html/hslua-module-text.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-text/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

